Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
emerge nvidia-drivers fails to determine the kernel version
View unanswered posts
View posts from last 24 hours

Goto page Previous  1, 2  
Reply to topic    Gentoo Forums Forum Index Portage & Programming
View previous topic :: View next topic  
Author Message
gienah
Developer
Developer


Joined: 24 Nov 2010
Posts: 127
Location: AU

PostPosted: Tue Mar 05, 2013 4:23 pm    Post subject: Reply with quote

Patching 313.18 seems unecessary now, as its superceded:

https://bugs.gentoo.org/show_bug.cgi?id=460416
Back to top
View user's profile Send private message
depontius
Advocate
Advocate


Joined: 05 May 2004
Posts: 2524

PostPosted: Wed Mar 06, 2013 1:55 pm    Post subject: Reply with quote

gienah wrote:
I haven't tested this one for nvidia-drivers-173.14.36:

https://bugs.gentoo.org/attachment.cgi?id=340010

It would be neat if anyone would like to test these and report the results.


Works. Tested first with ebuild unpack / manual patch / ebuild the rest, then pushed the patch into /etc/portage/patches and retested with stock "emerge".

X starts up and comes to the gdm screen. Haven't had time for more thorough testing, but since it got this far I don't anticipate problems.
_________________
.sigs waste space and bandwidth
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Portage & Programming All times are GMT
Goto page Previous  1, 2
Page 2 of 2

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum